.version.servicios /* version checker */
{
	color: #0000F6;
	background-color: #FFB96E;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 3249.9250000000006px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #00A19B;
	padding-bottom: 7.074999999999363px;
}

#pevaluacion
{
	width: 0.01px;
}

#u7758
{
	z-index: 89;
	min-height: 54px;
	padding-bottom: 10px;
}

#u7759
{
	z-index: 90;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 4px;
}

#u7759_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#menuu7761
{
	z-index: 92;
	width: 313px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 40px;
}

#u7762
{
	width: 61px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u7765
{
	width: 61px;
	padding-bottom: 17px;
	position: relative;
}

#u7765:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u7776
{
	width: 61px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 63px;
}

#u7779
{
	width: 61px;
	padding-bottom: 17px;
	position: relative;
}

#u7779:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u7790
{
	width: 61px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u7791
{
	width: 61px;
	padding-bottom: 17px;
	position: relative;
}

#u7769
{
	width: 61px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u7770
{
	width: 61px;
	padding-bottom: 17px;
	position: relative;
}

#u7772
{
	width: 64px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7772 .fluid_height_spacer
{
	padding-bottom: 21.875%;
}

#u7783
{
	width: 61px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u7786
{
	width: 61px;
	padding-bottom: 17px;
	position: relative;
}

#u7765.MuseMenuActive,#u7779.MuseMenuActive,#u7791.MuseMenuActive,#u7770.MuseMenuActive,#u7786.MuseMenuActive
{
	width: 61px;
	min-height: 2px;
	margin: 0px 0px -2px;
}

#u7767,#u7782,#u7794,#u7789
{
	width: 61px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7767 .fluid_height_spacer,#u7782 .fluid_height_spacer,#u7794 .fluid_height_spacer,#u7789 .fluid_height_spacer
{
	padding-bottom: 22.950819672131146%;
}

#pu7797
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 357px;
}

#u7797
{
	z-index: 123;
	width: 18px;
	margin-left: 1px;
	position: relative;
}

#u7799
{
	z-index: 125;
	width: 20px;
	margin-top: 2px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u7758-bw
{
	z-index: 89;
	min-height: 54px;
	margin-top: 7px;
}

#u9203
{
	z-index: 18;
	height: 280px;
	background: transparent url("../../images/deportmed-deportistas-023.jpg") no-repeat center top;
	background-size: cover;
}

#u9203-bw
{
	z-index: 18;
	height: 280px;
}

#u9201-4
{
	z-index: 7;
	width: 326px;
	min-height: 81px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 27px;
	margin-top: 10px;
	position: relative;
}

#u9202-7
{
	z-index: 11;
	width: 326px;
	min-height: 125px;
	background-color: transparent;
	text-align: justify;
	font-size: 14px;
	color: #FFFFFF;
	margin-left: 27px;
	margin-top: 6px;
	position: relative;
}

#u9198
{
	z-index: 2;
	width: 194px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 93px;
	margin-top: 12px;
	position: relative;
}

#buttonu9199
{
	z-index: 3;
	width: 194px;
	background-color: #FA8300;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu9199:hover
{
	background-color: #FFC500;
	width: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu9199.ButtonSelected
{
	background-color: #FA8300;
	width: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.button
{
	border-width: 0px;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-property: background-image,background-position,background-color,border-color,border-radius,color,font-size,font-style,font-weight,letter-spacing,line-height,text-align,box-shadow,text-shadow,opacity;
	transition-duration: 0.3s;
	transition-delay: 0s;
	transition-timing-function: ease;
	transition-property: background-image,background-position,background-color,border-color,border-radius,color,font-size,font-style,font-weight,letter-spacing,line-height,text-align,box-shadow,text-shadow,opacity;
	border-color: #D9A4A6;
	background-color: #FFFFFF;
	border-radius: 60px;
}

#u9200
{
	z-index: 5;
	height: 18px;
	width: 185px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
	background: url("../../images/u9200.png") no-repeat 0px 0px;
}

#buttonu9199:hover #u9200
{
	background: url("../../images/u9200-r.png") no-repeat 0px 0px;
}

#pu9264
{
	width: 0.01px;
	margin-top: 32px;
}

#u9264
{
	z-index: 19;
	min-height: 306.92500000000064px;
	border-color: #FFFFFF;
	background-color: #FA8300;
	padding: 147px 30px 24.074999999999363px;
}

#u9269-4
{
	z-index: 26;
	width: 320px;
	min-height: 47px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u9270-7
{
	z-index: 30;
	width: 320px;
	min-height: 202px;
	background-color: transparent;
	text-align: justify;
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 11px;
	position: relative;
}

#u9266
{
	z-index: 21;
	width: 188px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 70px;
	margin-top: 10px;
	position: relative;
}

#buttonu9267
{
	z-index: 22;
	width: 188px;
	background-color: #00A19B;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#buttonu9267:hover
{
	background-color: #FFC500;
	width: 188px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu9267.ButtonSelected
{
	background-color: #00A19B;
	width: 188px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9268
{
	z-index: 24;
	height: 18px;
	width: 188px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	background: url("../../images/u9268.png") no-repeat 0px 0px;
}

#buttonu9267:hover #u9268
{
	background: url("../../images/u9268-r.png") no-repeat 0px 0px;
}

#u9264-bw
{
	z-index: 19;
	min-height: 306.92500000000064px;
	margin-top: 176px;
}

#u9265
{
	z-index: 20;
	min-height: 18px;
	padding-bottom: 294px;
	background: transparent url("../../images/178527_490391410974600_900621400_o.jpg") no-repeat right top;
	background-size: cover;
}

#u9265-bw
{
	z-index: 20;
	min-height: 18px;
}

#u9318
{
	z-index: 38;
	min-height: 18px;
	padding-bottom: 298px;
	background: transparent url("../../images/deportmed-deportistas-020.jpg") no-repeat right top;
	background-size: cover;
}

#u9318-bw
{
	z-index: 38;
	min-height: 18px;
	margin-top: -4px;
	margin-bottom: -4px;
}

#u9317
{
	z-index: 37;
	min-height: 310px;
	border-color: #FFFFFF;
	background-color: #FFC500;
	padding: 24px 16px 29px 19px;
}

#u9322-4
{
	z-index: 44;
	width: 345px;
	min-height: 46px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u9323-7
{
	z-index: 48;
	width: 345px;
	min-height: 210px;
	background-color: transparent;
	text-align: justify;
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 3px;
	position: relative;
}

#u9319
{
	z-index: 39;
	width: 205px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 68px;
	margin-top: 15px;
	position: relative;
}

#buttonu9320
{
	z-index: 40;
	width: 205px;
	background-color: #00A19B;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu9320:hover
{
	background-color: #FA8300;
	width: 205px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu9320.ButtonSelected
{
	background-color: #00A19B;
	width: 205px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9321
{
	z-index: 42;
	height: 18px;
	width: 187px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
	background: url("../../images/u9321.png") no-repeat 0px 0px;
}

#buttonu9320:hover #u9321
{
	background: url("../../images/u9321-r.png") no-repeat 0px 0px;
}

#u9317-bw
{
	z-index: 37;
	min-height: 310px;
}

#u9371
{
	z-index: 55;
	width: 379px;
	padding-bottom: 266px;
	margin-left: 1px;
	position: relative;
	background: transparent url("../../images/deportmed-deportistas-048.jpg") no-repeat center top;
	background-size: cover;
}

#nutricion
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: -1px;
}

#u9376-4
{
	z-index: 68;
	width: 347px;
	min-height: 80px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 17px;
	margin-top: 16px;
	position: relative;
}

#u9375-7
{
	z-index: 61;
	width: 347px;
	min-height: 152px;
	background-color: transparent;
	text-align: justify;
	font-size: 14px;
	color: #FFFFFF;
	margin-left: 17px;
	position: relative;
}

#u9372
{
	z-index: 56;
	width: 195px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 93px;
	margin-top: 13px;
	position: relative;
}

#buttonu9373
{
	z-index: 57;
	width: 195px;
	background-color: #FA8300;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu9373:hover
{
	background-color: #FFC500;
	width: 195px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu9373.ButtonSelected
{
	background-color: #FA8300;
	width: 195px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9374
{
	z-index: 59;
	height: 18px;
	width: 186px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
	background: url("../../images/u9374.png") no-repeat 0px 0px;
}

#buttonu9373:hover #u9374
{
	background: url("../../images/u9374-r.png") no-repeat 0px 0px;
}

#pu9522
{
	width: 0.01px;
	margin-top: 41px;
}

#u9522
{
	z-index: 127;
	min-height: 366.87499999999864px;
	border-color: #FFFFFF;
	background-color: #FA8300;
	padding: 322px 32px 39.125000000001364px 31px;
}

#u9527-4
{
	z-index: 134;
	width: 317px;
	min-height: 91px;
	background-color: transparent;
	line-height: 60px;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u9528-4
{
	z-index: 138;
	width: 317px;
	min-height: 216px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 18px;
	margin-top: 7px;
	position: relative;
}

#u9524
{
	z-index: 129;
	width: 301px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 15px;
	position: relative;
}

#buttonu9525
{
	z-index: 130;
	width: 301px;
	background-color: #00A19B;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu9525:hover
{
	background-color: #FFC500;
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu9525.ButtonSelected
{
	background-color: #00A19B;
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9526
{
	z-index: 132;
	height: 18px;
	width: 281px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
	background: url("../../images/u9526.png") no-repeat 0px 0px;
}

#buttonu9525:hover #u9526
{
	background: url("../../images/u9526-r.png") no-repeat 0px 0px;
}

#u9522-bw
{
	z-index: 127;
	min-height: 366.87499999999864px;
	margin-top: 20px;
}

#u9523
{
	z-index: 128;
	min-height: 18px;
	padding-bottom: 304px;
	background: transparent url("../../images/rehab.jpg") no-repeat center top;
	background-size: cover;
}

#evaluacion,#control,#ejercicio,#rehabilitacion
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u9523-bw
{
	z-index: 128;
	min-height: 18px;
}

#u9611-4
{
	z-index: 81;
	width: 150px;
	min-height: 24px;
	margin-left: 115px;
	margin-top: 26px;
	position: relative;
}

#u7750-9
{
	z-index: 72;
	width: 265px;
	min-height: 51px;
	margin-left: 58px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

